.outcontent{width:1100px;margin:0 auto;overflow:hidden;}
.outcontentleft{float:left;width:240px;}
.xhzclistcon{border:1px solid #9ddcfd;height:300px;width:238px;text-align:Center;background:#effbff;}
.xhzclistcon li{text-align:Center;margin-top:5px;}
.xhzclistcon li img{display:inline-block;}

.tongzhi{width:240px;height:30px;background:url(../images/tongzhi.png);margin-top:6px;}
.tzgenduo{float:right;margin-right:5px;line-height:30px;font-size:12px;}
.tzlistcon{overflow:hidden;border:1px solid #9ddcfd;border-top:none;padding-bottom:10px;}
.tzlistcon a{color:#333;margin-top:10px;display:block;overflow:hidden;cursor:pointer;}
.tzlistcon a span{float:left;}
.xfk{margin-left:15px;font-size:0px;margin-right:5px;margin-top:7px;width:4px;height:4px;background:#666666;border-radius:50%;}
.tztext{width:200px;}
.ttzz .showtzms{background:#005eea;color:#fff;}
.ttzz .showtzms .xfk{background:#fff;}
.ttzz .showtzms .tzms{display:block;}
.notttzz a:hover{color:#005eea;}
.tzms{color:#d8d8d8;display:none;font-size:12px;}
.ttzz a:first-child{margin-top:5px;}
.ttzz a{padding:5px 0;margin-top:0px;}

.xzzx{width:240px;height:30px;background:url(../images/xzzx.png);margin-top:15px;}
.downxfk{margin-top:5px;margin-left:15px;font-size:12px;margin-right:5px;}
.downtext{width:200px;}

.lxwm{width:240px;height:30px;background:url(../images/lxwm.png);margin-top:15px;}

.yqlj{width:240px;height:30px;background:url(../images/yqlj.png);margin-top:15px;}
.yqljcon{padding-top:20px;text-align:center;overflow:hidden;border:1px solid #9ddcfd;border-top:none;}
.selectinput{display:inline-block;width:150px;margin-bottom:20px;}

.outcontentright{width:850px;float:right;overflow:hidden;}
.zxnewscon{width:848px;height:297px;border:1px solid #9adafd;background:url(../images/zixunbg.png);}
.imgzxcon{width:330px;height:270px;border:1px solid #ececec;float:left;margin-left:11px;margin-top:10px;background:#ececec;}
.imgtitle{margin-top:24px;text-align:center;color:#000;}
.swiperone .swiper-slide img{width:330px;height:222px;}
.swiper-pagination{text-align:right !important;height:19px !important;background:url(../images/page.png);bottom:22px !important;}
.swiper-pagination-bullet{height:16px !important;border-left:1px solid #fff !important;width:22px !important;border-radius:0 !important;margin:0 !important;line-height:16px !important;color:#fff !important;background:none !important;opacity:1 !important;text-align:center !important;padding:0 !important;display:inline !important;padding:0 8px !important;}
.swiper-pagination-bullet-active{background:#ce0306 !important;}
.texthyzx{width:490px;height:274px;float:right;margin-top:10px;}
.hyzxtitle{height:28px;line-height:28px;background:url(../images/hyzx.jpg);}
.hyt{float:left;margin-left:10px;color:#fff;}
.more{float:right;margin-right:5px;color:#fff;font-size:12px;}
.zxlist{padding-top:5px;}
.zxlist li{width:480px;border-bottom:1px dashed #afafaf;height:30px;line-height:30px;}
.zxlist li:last-child{border-bottom:none;}
.zxlist li a{color:#333;font-size:14px;}
.zxlist li a:hover{color:#005eea;}
.xfk2{margin-left:5px;font-size:0px;margin-right:10px;margin-top:13px;width:4px;height:4px;background:#666;border-radius:50%;float:left;}
.zxriqi{float:right;color:#a7a7a7;font-size:12px;}

.outdtcon{width:850px;height:460px;overflow:hidden;margin-top:12px;}
.dtconleft{float:left;width:510px;}
.dttitlecon{width:610px;height:30px;line-height:30px;background:url(../images/xhdt2.jpg);}
.hydttitlecon{background:url(../images/hydt3.jpg);}
.dtlist{padding-top:10px;}
.dtlist li{width:600px;height:30px;line-height:30px;border-bottom:1px dashed #afafaf;}
.dtlist li:last-child{border-bottom:none;}
.dtlist li a{color:#333;font-size:14px;}
.dtlist li a:hover{color:#005eea;}
.mtop10{margin-top:10px;}

.dtconright{width:230px;float:right;}
.znsscon{wodth:228px;height:80px;border:1px solid #a1ddff;}
.zntitle{color:#0976d1;padding-left:12px;padding-top:8px;}
.zninputcon{padding-left:12px;overflow:hidden;margin-top:14px;}
.zninput{width:160px;height:20px;border:1px solid #d7d7d7;float:left;}
.sbtncon{float:left;margin-left:14px;}

.xhhytitle{margin-top:12px;}
.rightxhhycon{border:1px solid #a1ddff;border-top:none;overflow:hidden;padding-bottom:9px;}
.rightxhhycon a{float:left;margin-left:4px;margin-top:12px;}
.rightxhhycon a img{display:block;}

.hycpoutcon{width:850px;height:252px;overflow:hidden;margin-top:10px;}
.hycptitlecon{background:url(../images/hycp.jpg);width:850px;height:30px;line-height:30px;}
.hycplistout{overflow:hidden;height:221px;width:848px;border:1px solid #a1ddff;border-top:none;}
.ptabcon{padding:0 16px;position:relative;margin-top:28px;}
.leftarrowcon {
    cursor: pointer;
	position:absolute;
	left:10px;top:40px;
	z-index:999;
}
.rightarrowcon {
    cursor: pointer;
	position:absolute;
	right:10px;top:40px;
	z-index:999;
}
.swipertwo .swiper-slide{position:relative;}
.swipertwo .swiper-slide img{width:190.5px;height:165px;}
.yy{height:20px;width:100%;background:url(../images/yy.png) repeat;bottom:0px;position:absolute;text-align:Center;}

.zcfgoutcon{width:850px;overflow:hidden;}
.zcfgtitlecon{background:url(../images/zcfg.jpg);width:850px;height:30px;line-height:30px;}
.zcfgkistcon{border:1px solid #a1ddff;border-top:none;overflow:hidden;width:848px;padding-top:9px;padding-bottom:8px;}
.zcfgkistcon li{float:left;width:50%;height:30px;line-height:30px;}
.zcfgkistcon a{color:#333;}
.zcfgkistcon a:hover{color:#005eea;}
.xfk3{margin-left:15px;font-size:0px;margin-right:10px;margin-top:15px;width:4px;height:4px;background:#666;border-radius:50%;float:left;}